Subject: Re: bug#4543: window-full-height-p

From: martin rudalics <[email-masked]>
Date: Fri, 25 Sep 2009 21:05:23 +0200

> Look, you asked to explain the subtleties of the code, and I think I
 > did, as best I could.  I hope what the code does is now clear.

I was impolite.  Please accept my apologies and my belated thanks for
your explanations.

 > Whether it makes sense or should be modified, is another matter.

Indeed.

martin